//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblInfoKojinConf
    {
        public string InfoID { get; set; }
        public string ReportKbn { get; set; }
        public Nullable<short> CourseCd { get; set; }
        public string CourseName { get; set; }
        public Nullable<int> Month { get; set; }
        public Nullable<int> Week { get; set; }
        public string StartDate { get; set; }
        public string EndDate { get; set; }
        public string Date { get; set; }
        public string OutputTarget { get; set; }
        public Nullable<int> HouseCd { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
    }
}
